## python-rangehttpserver 1.2.0

=== debian/changelog ===
python-rangehttpserver (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:47:47 +0000

python-rangehttpserver (1.2.0-2) unstable; urgency=medium

  * Source only upload to enable Testing migration

 -- Scott Kitterman <scott@kitterman.com>  Fri, 28 Jan 2022 15:27:18 -0500

python-rangehttpserver (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1004434)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jan 2022 11:05:14 -0500
