=== debian/control ===
Source: python-rangehttpserver
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rangehttpserver
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rangehttpserver.git
Homepage: https://github.com/danvk/RangeHTTPServer
Rules-Requires-Root: no

Package: python3-rangehttpserver
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: SimpleHTTPServer with support for Range requests
 RangeHTTPServer is a Python module for running a simple HTTP server with
 support for range requests.  It is suitable for use in local testing, not
 Internet scale production use.
 .
 HTTP range requests ask the server to send only a portion of an HTTP message
 back to a client and are useful for clients like media players that support
 random access, data tools that know they need only part of a large file, and
 download managers that let the user pause and resume the download.
