=== debian/watch ===
version=4
https://pypi.debian.net/rangehttpserver/rangehttpserver-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
