## python-rangehttpserver 1.3.3

=== debian/changelog ===
python-rangehttpserver (1.3.3-1) unstable; urgency=medium

  * New upstream release
  * Remove d/p/0001-add-LICENSE-from-github.patch (and patches directory),
    incorporated upstream
  * Bump standards-version to 4.6.2 with no further changes

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Jun 2023 13:03:59 -0400
