=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-setuptools,
                python3-all,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rangehttpserver
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-rangehttpserver.git
 Homepage: https://github.com/danvk/RangeHTTPServer
