## python-rangehttpserver 1.4.0

=== debian/changelog ===
python-rangehttpserver (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change
  * Add missing data to debian/upstream/metadata

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Aug 2024 23:53:23 -0400
